#include "dialoglogin.h"
#include <QApplication>
#include <QTranslator>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    a.setStyleSheet("QToolTip { font-size: 18px; font-family: 'SimHei'; }");
    DialogLogin loginWidget;
    loginWidget.show();
    return a.exec();
}
